Subject: Re: Pakistan Air Force F-86
From: "Steve Bamford ARC" <[email-masked]>
To: "Mustafa Ahmed Aziz \(WTR\)" <[email-masked]>
Date: Mon, 22 Mar 2004 01:56:45 -0800

Hi Mustafa,
Thanks for sending in your F-86 article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC on Mar 23.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mustafa Ahmed Aziz (WTR) 
  To: [email-masked] 
  Sent: Sunday, March 14, 2004 8:31 PM
  Subject: Pakistan Air Force F-86

  Dear Steve,

  This is my first submission a ARC. Will it be possible for you post this on March 23 "Pakistan Day".  

  Thanks

  Mustafa Aziz

   

  Gallery Template #03

  "Academy 1/48 F-86F Sabre" 

  by "Mustafa Aziz"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is my first submission on ARC and my first attempt with NMF. The kit was built completely OOB. I used Cutting Edge decal sheet CED48023. Alclad aluminum and dural aluminum were used for the finish. Before painting the Alclad on I sprayed the model with Pollyscale RLM 80 Green, followed by 4 coats of Future.

  The model represents the F-86 Sabre flown by the Pakistan Air Force "Ace" Sqn. Leader M.M. Alam during the September 1965 war with India. Alam was commanding 11th. Squadron flying out of P.A.F. Base Sargodha. On September 7th. 1965 war Alam shot down 5 Indian Hunters in one sortie. A detailed account of this engagement can be found at this link: http://www.pafcombat.com/great-ab/speed-shooting-classic.htm

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg